<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>YouTube List</title>
    <link rel="stylesheet" href="./css/youtube.css" />
  </head>
  <body>
    <div class="container">
      <div class="common youtube it bg-grullo">
        <h2 class="h2-title">IT channels</h2>
        <ul class="youtube">
          <li>
            <a href="https://www.youtube.com/c/slurm_io"
              >Слёрм —
              <em>образование для инженеров и технических лидеров</em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/ADVIT4000"
              >ADV-IT - <em>Как стать DevOps</em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/techworldwithnana"
              >TechWorld with Nana -
              <em>Helping people to learn DevOps topics easily 💙 </em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/AndreySozykinCS"
              >Andrey Sozykin -
              <em
                >Учебные курсы по информационным технологиям и компьютерным
                наукам.</em
              ></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/ITBEARD"
              >АйТиБорода -
              <em
                >Жизнь айтишников изнутри, без всякой цензуры, ярлыков и лишнего
                пафоса.
              </em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/channel/UC9MK8SybZcrHR3CUV4NMy2g"
              >Диджитализируй! - <em>Переводим мир в цифру</em></a
            >
          </li>
        </ul>
      </div>

      <div class="common youtube social bg-darkelectricblue">
        <h2 class="h2-title">Social</h2>
        <ul class="youtube">
          <li>
            <a href="https://www.youtube.com/c/vdud"
              >вДудь — <em>Здесь задают вопросы</em></a
            >
          </li>
          <li>
            <a
              href="https://www.youtube.com/c/%D0%A0%D0%B5%D0%B4%D0%B0%D0%BA%D1%86%D0%B8%D1%8F"
              >Редакция - <em>Ютьюб-канал Алексея Пивоварова.</em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/maxkatz1"
              >Максим Кац -
              <em
                >На этом канале видео про политику, урбанистику, государственное
                управление.</em
              ></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/ivarlamov"
              >varlamov -
              <em
                >Путешествия, урбанистика, новости, политика, градостроительство
                и многое другое.</em
              ></a
            >
          </li>
          <li>
            <a
              href="https://www.youtube.com/c/%D0%A1%D0%B5%D1%80%D0%B3%D0%B5%D0%B9%D0%93%D1%83%D1%80%D0%B8%D0%B5%D0%B21"
              >Сергей Гуриев - <em>что же делать?</em></a
            >
          </li>
        </ul>
      </div>

      <div class="common youtube content bg-chinarose">
        <h2 class="h2-title">Inspiration</h2>
        <ul class="youtube">
          <li>
            <a href="https://www.youtube.com/c/ptuxermann"
              >Антон Птушкин — <em>Главный путешественник 🇷🇺 ютуба</em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/leobalanev"
              >Leo Balanev - <em>Питерский влоггер</em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/VadimKey"
              >Vadim Key -
              <em
                >Этот канал был создан нами для того, чтобы запомнить все
                хорошее, что происходило и происходит с нашей семьей.</em
              ></a
            >
          </li>
        </ul>
      </div>

      <div class="common youtube realty bg-brownsugar">
        <h2 class="h2-title">Realty</h2>
        <ul class="youtube">
          <li>
            <a href="https://www.youtube.com/channel/UCbS8hyArQ_VWPSBcc56FsLw"
              >ПроВокруг - <em>Про недвижимость в 🇷🇺 </em></a
            >
          </li>
          <li>
            <a href="https://www.youtube.com/c/dsgninterior"
              >ДИЗАЙН ИНТЕРЬЕРА -
              <em
                >Все о дизайне интерьера: обзоры квартир и домов, советы по
                дизайну интерьера, интервью с дизайнерами интерьеров и
                архитекторами.
              </em></a
            >
          </li>
        </ul>
      </div>
      <div class="position">
        <button class="btn bind" onclick="window.location.href = 'index.html';">
          🏡 home page
        </button>
      </div>
    </div>
  </body>
</html>
